
body {
    background-color: #F4E3FF;

    background-image:
        linear-gradient(#E5D0F2 1px, transparent 1px),
        linear-gradient(90deg, #E5D0F2 1px, transparent 1px);

    background-size: 25px 25px;
}

.img {
    margin-top: 5px;
    margin-left: 100px;
    font-size: 40px;
    display: flex;
    align-items: center;
    gap: 50px; 
}

.img span {
  margin-bottom: 200px;
  
}